@import url(blog.css );
@import url(screen.css );

/* トップページの画像 */
#top-image {
    width: 905px;
    height: 170px;
    background: url(../images/top-image.jpg) no-repeat 0 0;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 0 25px 20px;
}
/* ヘッダーの色と画像 */
#header {
    background: #ff8c0f url(../images/header-bg.gif) repeat-x 0 0;
}
/* ヘッダーのフォント */
#header-name {
    color: #fff;
    font-size: 30px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, "ＭＳ Ｐ明朝", "MS PMincho";
}
#header-description {
    color: #fff;
    font-size: 14px;  
}
/* ヘッダ */
h1#page-title.archive-title, 
h1#page-title.asset-name,
h1#page-title.search-results-header  {
    color:#da2a41;
    margin: 10px 0 20px 0;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
    font-size: 20px;
}
h2{
    color:#666;
    margin-left:10px;
    padding: 6px 0 6px 10px;
    border-left: 7px solid #ff8c0f;
    font-weight: bold;
    font-size: 16px;
}
h3 {
height:30px;
margin:0px 0px 5px 0px;
padding:15px 0px 0px 8px;
font-size:18px;
font-weight:bold;
color:#ff8c0f;
background-image:url(../images/mark2.gif);
}
h4{
    color:#666666;
margin-left:10px;
    padding: 4px 0 4px 16px;
    background-image : url(../images/mark1.gif);
background-repeat: no-repeat;
background-position : left center;
    font-weight: bold;
    font-size: 16px;
}
/* フォント */
p{
    color: #333333;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}
a {
    color: #333399;
}
a:hover {
    color: #ff8c0f;　
}
hr {
    color: #ff8c0f;
}
/* パンクズのフォント */
#breadcrumbs-content {
    font-size: 95%;
    line-height: 1.3;
    font-family: Verdana, Arial, Helvetica, sans-serif
}
/*ウィジェット （最近のブログ記事）のフォントサイズ*/
.widget-recent-entries dl dt {
/*    font-size: 18px; */
   font-size: 14px;
}
/*マウスオーバーでイメージを半透明にする*/

a:hover img.ilink{
-moz-opacity: 0.5;
opacity:0.5;/*半透明度60%に設定*/
filter: alpha(opacity=50);/*半透明度60%に設定*/
}

a img{
border:none;
}